namespace K60主控器硬件功能测试
{
    partial class FormPC
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.BtnSCISwitch = new System.Windows.Forms.Button();
            this.CbSCIBaud = new System.Windows.Forms.ComboBox();
            this.CbSCIComNum = new System.Windows.Forms.ComboBox();
            this.Baud = new System.Windows.Forms.Label();
            this.LbPortName = new System.Windows.Forms.Label();
            this.SerialPortSend = new System.Windows.Forms.GroupBox();
            this.TbShowHex = new System.Windows.Forms.TextBox();
            this.lbHex = new System.Windows.Forms.Label();
            this.BtnSCIClearRec = new System.Windows.Forms.Button();
            this.lblUARTInput = new System.Windows.Forms.Label();
            this.TbSCISend = new System.Windows.Forms.TextBox();
            this.lbType = new System.Windows.Forms.Label();
            this.ss_Statue = new System.Windows.Forms.StatusStrip();
            this.tssl_statue = new System.Windows.Forms.ToolStripStatusLabel();
            this.tss_MCUTime = new System.Windows.Forms.ToolStripStatusLabel();
            this.sp_SPort = new System.IO.Ports.SerialPort(this.components);
            this.gB1 = new System.Windows.Forms.GroupBox();
            this.btnLED4switch = new System.Windows.Forms.Button();
            this.btnLED3switch = new System.Windows.Forms.Button();
            this.btnLED2switch = new System.Windows.Forms.Button();
            this.btnLED1switch = new System.Windows.Forms.Button();
            this.pB4 = new System.Windows.Forms.PictureBox();
            this.pB1 = new System.Windows.Forms.PictureBox();
            this.pB2 = new System.Windows.Forms.PictureBox();
            this.pB3 = new System.Windows.Forms.PictureBox();
            this.gbAD = new System.Windows.Forms.GroupBox();
            this.btnADCSamp = new System.Windows.Forms.Button();
            this.btnADCInit = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.cbADMdl = new System.Windows.Forms.ComboBox();
            this.tbADValue = new System.Windows.Forms.TextBox();
            this.lblADValue = new System.Windows.Forms.Label();
            this.lblNum = new System.Windows.Forms.Label();
            this.lblAD = new System.Windows.Forms.Label();
            this.cbADChn = new System.Windows.Forms.ComboBox();
            this.btn_GetMCUTime = new System.Windows.Forms.Button();
            this.gB2 = new System.Windows.Forms.GroupBox();
            this.btn_MCU = new System.Windows.Forms.Button();
            this.tb_NowTime = new System.Windows.Forms.TextBox();
            this.tb_MCUTime = new System.Windows.Forms.TextBox();
            this.Lbtime2 = new System.Windows.Forms.Label();
            this.Lbtime1 = new System.Windows.Forms.Label();
            this.btnFLASHRead = new System.Windows.Forms.Button();
            this.btnFLASHWrite = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.lblFLASHShow = new System.Windows.Forms.Label();
            this.btnFLASHClrShw = new System.Windows.Forms.Button();
            this.btnFLASHClrInp = new System.Windows.Forms.Button();
            this.TbFLASHShow = new System.Windows.Forms.TextBox();
            this.TbFLASHSend = new System.Windows.Forms.TextBox();
            this.lblFLASHInput = new System.Windows.Forms.Label();
            this.t_System = new System.Windows.Forms.Timer(this.components);
            this.skinEngine1 = new Sunisoft.IrisSkin.SkinEngine(((System.ComponentModel.Component)(this)));
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.SerialPortSend.SuspendLayout();
            this.ss_Statue.SuspendLayout();
            this.gB1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pB4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pB1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pB2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pB3)).BeginInit();
            this.gbAD.SuspendLayout();
            this.gB2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Location = new System.Drawing.Point(12, 12);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(277, 109);
            this.tabControl1.TabIndex = 0;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.BtnSCISwitch);
            this.tabPage1.Controls.Add(this.CbSCIBaud);
            this.tabPage1.Controls.Add(this.CbSCIComNum);
            this.tabPage1.Controls.Add(this.Baud);
            this.tabPage1.Controls.Add(this.LbPortName);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(269, 83);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = " 串口";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // BtnSCISwitch
            // 
            this.BtnSCISwitch.Location = new System.Drawing.Point(186, 16);
            this.BtnSCISwitch.Name = "BtnSCISwitch";
            this.BtnSCISwitch.Size = new System.Drawing.Size(62, 48);
            this.BtnSCISwitch.TabIndex = 4;
            this.BtnSCISwitch.Text = "打开串口";
            this.BtnSCISwitch.UseVisualStyleBackColor = true;
            this.BtnSCISwitch.Click += new System.EventHandler(this.BtnSCISwitch_Click);
            // 
            // CbSCIBaud
            // 
            this.CbSCIBaud.FormattingEnabled = true;
            this.CbSCIBaud.Items.AddRange(new object[] {
            "9600",
            "19200",
            "38400",
            "115200"});
            this.CbSCIBaud.Location = new System.Drawing.Point(101, 44);
            this.CbSCIBaud.Name = "CbSCIBaud";
            this.CbSCIBaud.Size = new System.Drawing.Size(64, 20);
            this.CbSCIBaud.TabIndex = 3;
            this.CbSCIBaud.SelectedIndexChanged += new System.EventHandler(this.CbSCIBaud_SelectedIndexChanged);
            // 
            // CbSCIComNum
            // 
            this.CbSCIComNum.FormattingEnabled = true;
            this.CbSCIComNum.Location = new System.Drawing.Point(101, 16);
            this.CbSCIComNum.Name = "CbSCIComNum";
            this.CbSCIComNum.Size = new System.Drawing.Size(64, 20);
            this.CbSCIComNum.TabIndex = 2;
            this.CbSCIComNum.SelectedIndexChanged += new System.EventHandler(this.CbSCIComNum_SelectedIndexChanged);
            // 
            // Baud
            // 
            this.Baud.AutoSize = true;
            this.Baud.Location = new System.Drawing.Point(19, 47);
            this.Baud.Name = "Baud";
            this.Baud.Size = new System.Drawing.Size(65, 12);
            this.Baud.TabIndex = 1;
            this.Baud.Text = "波特率选择";
            // 
            // LbPortName
            // 
            this.LbPortName.AutoSize = true;
            this.LbPortName.Location = new System.Drawing.Point(31, 19);
            this.LbPortName.Name = "LbPortName";
            this.LbPortName.Size = new System.Drawing.Size(53, 12);
            this.LbPortName.TabIndex = 0;
            this.LbPortName.Text = "串口选择";
            // 
            // SerialPortSend
            // 
            this.SerialPortSend.Controls.Add(this.TbShowHex);
            this.SerialPortSend.Controls.Add(this.lbHex);
            this.SerialPortSend.Controls.Add(this.BtnSCIClearRec);
            this.SerialPortSend.Controls.Add(this.lblUARTInput);
            this.SerialPortSend.Controls.Add(this.TbSCISend);
            this.SerialPortSend.Controls.Add(this.lbType);
            this.SerialPortSend.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.SerialPortSend.Location = new System.Drawing.Point(13, 148);
            this.SerialPortSend.Name = "SerialPortSend";
            this.SerialPortSend.Size = new System.Drawing.Size(272, 233);
            this.SerialPortSend.TabIndex = 1;
            this.SerialPortSend.TabStop = false;
            this.SerialPortSend.Text = "串口数据显示";
            // 
            // TbShowHex
            // 
            this.TbShowHex.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.TbShowHex.Location = new System.Drawing.Point(26, 128);
            this.TbShowHex.Multiline = true;
            this.TbShowHex.Name = "TbShowHex";
            this.TbShowHex.ReadOnly = true;
            this.TbShowHex.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.TbShowHex.Size = new System.Drawing.Size(227, 50);
            this.TbShowHex.TabIndex = 16;
            // 
            // lbHex
            // 
            this.lbHex.AutoSize = true;
            this.lbHex.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbHex.ForeColor = System.Drawing.Color.Black;
            this.lbHex.Location = new System.Drawing.Point(24, 109);
            this.lbHex.Name = "lbHex";
            this.lbHex.Size = new System.Drawing.Size(77, 12);
            this.lbHex.TabIndex = 15;
            this.lbHex.Text = "显示接收数据";
            // 
            // BtnSCIClearRec
            // 
            this.BtnSCIClearRec.Location = new System.Drawing.Point(95, 191);
            this.BtnSCIClearRec.Name = "BtnSCIClearRec";
            this.BtnSCIClearRec.Size = new System.Drawing.Size(73, 23);
            this.BtnSCIClearRec.TabIndex = 10;
            this.BtnSCIClearRec.Text = "清空显示框";
            this.BtnSCIClearRec.UseVisualStyleBackColor = true;
            this.BtnSCIClearRec.Click += new System.EventHandler(this.BtnSCIClearRec_Click);
            // 
            // lblUARTInput
            // 
            this.lblUARTInput.AutoSize = true;
            this.lblUARTInput.Location = new System.Drawing.Point(24, 21);
            this.lblUARTInput.Name = "lblUARTInput";
            this.lblUARTInput.Size = new System.Drawing.Size(77, 12);
            this.lblUARTInput.TabIndex = 7;
            this.lblUARTInput.Text = "显示发送数据";
            this.lblUARTInput.Click += new System.EventHandler(this.lblUARTInput_Click);
            // 
            // TbSCISend
            // 
            this.TbSCISend.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.TbSCISend.Location = new System.Drawing.Point(24, 36);
            this.TbSCISend.Multiline = true;
            this.TbSCISend.Name = "TbSCISend";
            this.TbSCISend.ReadOnly = true;
            this.TbSCISend.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.TbSCISend.Size = new System.Drawing.Size(227, 47);
            this.TbSCISend.TabIndex = 6;
            this.TbSCISend.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.TbSCISend_KeyPress);
            // 
            // lbType
            // 
            this.lbType.AutoSize = true;
            this.lbType.Location = new System.Drawing.Point(22, 29);
            this.lbType.Name = "lbType";
            this.lbType.Size = new System.Drawing.Size(0, 12);
            this.lbType.TabIndex = 5;
            // 
            // ss_Statue
            // 
            this.ss_Statue.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tssl_statue,
            this.tss_MCUTime});
            this.ss_Statue.Location = new System.Drawing.Point(0, 388);
            this.ss_Statue.Name = "ss_Statue";
            this.ss_Statue.Size = new System.Drawing.Size(870, 22);
            this.ss_Statue.TabIndex = 19;
            this.ss_Statue.Text = "ss_Statue";
            // 
            // tssl_statue
            // 
            this.tssl_statue.Name = "tssl_statue";
            this.tssl_statue.Size = new System.Drawing.Size(131, 17);
            this.tssl_statue.Text = "toolStripStatusLabel1";
            // 
            // tss_MCUTime
            // 
            this.tss_MCUTime.ImageAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.tss_MCUTime.Name = "tss_MCUTime";
            this.tss_MCUTime.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.tss_MCUTime.Size = new System.Drawing.Size(0, 17);
            this.tss_MCUTime.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // sp_SPort
            // 
            this.sp_SPort.RtsEnable = true;
            this.sp_SPort.StopBits = System.IO.Ports.StopBits.OnePointFive;
            this.sp_SPort.DataReceived += new System.IO.Ports.SerialDataReceivedEventHandler(this.sp_SPort_DataReceived);
            // 
            // gB1
            // 
            this.gB1.Controls.Add(this.btnLED4switch);
            this.gB1.Controls.Add(this.btnLED3switch);
            this.gB1.Controls.Add(this.btnLED2switch);
            this.gB1.Controls.Add(this.btnLED1switch);
            this.gB1.Controls.Add(this.pB4);
            this.gB1.Controls.Add(this.pB1);
            this.gB1.Controls.Add(this.pB2);
            this.gB1.Controls.Add(this.pB3);
            this.gB1.Location = new System.Drawing.Point(308, 21);
            this.gB1.Name = "gB1";
            this.gB1.Size = new System.Drawing.Size(258, 100);
            this.gB1.TabIndex = 20;
            this.gB1.TabStop = false;
            this.gB1.Text = "LED功能测试";
            // 
            // btnLED4switch
            // 
            this.btnLED4switch.Location = new System.Drawing.Point(201, 12);
            this.btnLED4switch.Name = "btnLED4switch";
            this.btnLED4switch.Size = new System.Drawing.Size(51, 23);
            this.btnLED4switch.TabIndex = 33;
            this.btnLED4switch.Text = "LED4开";
            this.btnLED4switch.UseVisualStyleBackColor = true;
            this.btnLED4switch.Click += new System.EventHandler(this.btnLED4switch_Click);
            // 
            // btnLED3switch
            // 
            this.btnLED3switch.Location = new System.Drawing.Point(141, 12);
            this.btnLED3switch.Name = "btnLED3switch";
            this.btnLED3switch.Size = new System.Drawing.Size(51, 23);
            this.btnLED3switch.TabIndex = 32;
            this.btnLED3switch.Text = "LED3开";
            this.btnLED3switch.UseVisualStyleBackColor = true;
            this.btnLED3switch.Click += new System.EventHandler(this.btnLED3switch_Click);
            // 
            // btnLED2switch
            // 
            this.btnLED2switch.Location = new System.Drawing.Point(75, 12);
            this.btnLED2switch.Name = "btnLED2switch";
            this.btnLED2switch.Size = new System.Drawing.Size(51, 23);
            this.btnLED2switch.TabIndex = 31;
            this.btnLED2switch.Text = "LED2开";
            this.btnLED2switch.UseVisualStyleBackColor = true;
            this.btnLED2switch.Click += new System.EventHandler(this.btnLED2switch_Click);
            // 
            // btnLED1switch
            // 
            this.btnLED1switch.Location = new System.Drawing.Point(9, 12);
            this.btnLED1switch.Name = "btnLED1switch";
            this.btnLED1switch.Size = new System.Drawing.Size(51, 23);
            this.btnLED1switch.TabIndex = 30;
            this.btnLED1switch.Text = "LED1开";
            this.btnLED1switch.UseVisualStyleBackColor = true;
            this.btnLED1switch.Click += new System.EventHandler(this.btnLED1switch_Click);
            // 
            // pB4
            // 
            this.pB4.Image = global::K60主控器硬件功能测试.Properties.Resources.LightOff;
            this.pB4.Location = new System.Drawing.Point(212, 37);
            this.pB4.Name = "pB4";
            this.pB4.Size = new System.Drawing.Size(33, 59);
            this.pB4.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pB4.TabIndex = 29;
            this.pB4.TabStop = false;
            // 
            // pB1
            // 
            this.pB1.Image = global::K60主控器硬件功能测试.Properties.Resources.LightOff;
            this.pB1.Location = new System.Drawing.Point(16, 37);
            this.pB1.Name = "pB1";
            this.pB1.Size = new System.Drawing.Size(33, 59);
            this.pB1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pB1.TabIndex = 25;
            this.pB1.TabStop = false;
            // 
            // pB2
            // 
            this.pB2.Image = global::K60主控器硬件功能测试.Properties.Resources.LightOff;
            this.pB2.Location = new System.Drawing.Point(84, 37);
            this.pB2.Name = "pB2";
            this.pB2.Size = new System.Drawing.Size(33, 59);
            this.pB2.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pB2.TabIndex = 26;
            this.pB2.TabStop = false;
            this.pB2.Click += new System.EventHandler(this.pB2_Click);
            // 
            // pB3
            // 
            this.pB3.Image = global::K60主控器硬件功能测试.Properties.Resources.LightOff;
            this.pB3.Location = new System.Drawing.Point(150, 37);
            this.pB3.Name = "pB3";
            this.pB3.Size = new System.Drawing.Size(33, 59);
            this.pB3.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pB3.TabIndex = 27;
            this.pB3.TabStop = false;
            // 
            // gbAD
            // 
            this.gbAD.Controls.Add(this.btnADCSamp);
            this.gbAD.Controls.Add(this.btnADCInit);
            this.gbAD.Controls.Add(this.label1);
            this.gbAD.Controls.Add(this.label2);
            this.gbAD.Controls.Add(this.cbADMdl);
            this.gbAD.Controls.Add(this.tbADValue);
            this.gbAD.Controls.Add(this.lblADValue);
            this.gbAD.Controls.Add(this.lblNum);
            this.gbAD.Controls.Add(this.lblAD);
            this.gbAD.Controls.Add(this.cbADChn);
            this.gbAD.Location = new System.Drawing.Point(308, 158);
            this.gbAD.Name = "gbAD";
            this.gbAD.Size = new System.Drawing.Size(258, 99);
            this.gbAD.TabIndex = 32;
            this.gbAD.TabStop = false;
            this.gbAD.Text = "ADC功能测试";
            // 
            // btnADCSamp
            // 
            this.btnADCSamp.Location = new System.Drawing.Point(79, 64);
            this.btnADCSamp.Name = "btnADCSamp";
            this.btnADCSamp.Size = new System.Drawing.Size(42, 23);
            this.btnADCSamp.TabIndex = 9;
            this.btnADCSamp.Text = "采样";
            this.btnADCSamp.UseVisualStyleBackColor = true;
            this.btnADCSamp.Click += new System.EventHandler(this.btnADCSamp_Click);
            // 
            // btnADCInit
            // 
            this.btnADCInit.Location = new System.Drawing.Point(6, 64);
            this.btnADCInit.Name = "btnADCInit";
            this.btnADCInit.Size = new System.Drawing.Size(58, 23);
            this.btnADCInit.TabIndex = 8;
            this.btnADCInit.Text = "初始化";
            this.btnADCInit.UseVisualStyleBackColor = true;
            this.btnADCInit.Click += new System.EventHandler(this.btnADCInit_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(7, 23);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(0, 12);
            this.label1.TabIndex = 7;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(7, 23);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(29, 12);
            this.label2.TabIndex = 6;
            this.label2.Text = "模块";
            // 
            // cbADMdl
            // 
            this.cbADMdl.FormattingEnabled = true;
            this.cbADMdl.Items.AddRange(new object[] {
            "0",
            "1"});
            this.cbADMdl.Location = new System.Drawing.Point(39, 20);
            this.cbADMdl.Name = "cbADMdl";
            this.cbADMdl.Size = new System.Drawing.Size(60, 20);
            this.cbADMdl.TabIndex = 5;
            this.cbADMdl.Text = "(选择)";
            // 
            // tbADValue
            // 
            this.tbADValue.BackColor = System.Drawing.SystemColors.Control;
            this.tbADValue.Location = new System.Drawing.Point(183, 66);
            this.tbADValue.Name = "tbADValue";
            this.tbADValue.Size = new System.Drawing.Size(62, 21);
            this.tbADValue.TabIndex = 4;
            // 
            // lblADValue
            // 
            this.lblADValue.AutoSize = true;
            this.lblADValue.Location = new System.Drawing.Point(136, 69);
            this.lblADValue.Name = "lblADValue";
            this.lblADValue.Size = new System.Drawing.Size(47, 12);
            this.lblADValue.TabIndex = 3;
            this.lblADValue.Text = "数字量:";
            // 
            // lblNum
            // 
            this.lblNum.AutoSize = true;
            this.lblNum.Location = new System.Drawing.Point(127, 23);
            this.lblNum.Name = "lblNum";
            this.lblNum.Size = new System.Drawing.Size(17, 12);
            this.lblNum.TabIndex = 2;
            this.lblNum.Text = "第";
            // 
            // lblAD
            // 
            this.lblAD.AutoSize = true;
            this.lblAD.Location = new System.Drawing.Point(216, 23);
            this.lblAD.Name = "lblAD";
            this.lblAD.Size = new System.Drawing.Size(29, 12);
            this.lblAD.TabIndex = 1;
            this.lblAD.Text = "通道";
            // 
            // cbADChn
            // 
            this.cbADChn.FormattingEnabled = true;
            this.cbADChn.Items.AddRange(new object[] {
            "0",
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8",
            "9",
            "10",
            "11",
            "12",
            "13",
            "14",
            "15",
            "16",
            "17",
            "18",
            "19",
            "20",
            "21",
            "22",
            "23",
            "24",
            "25",
            "26",
            "29",
            "30"});
            this.cbADChn.Location = new System.Drawing.Point(150, 20);
            this.cbADChn.Name = "cbADChn";
            this.cbADChn.Size = new System.Drawing.Size(60, 20);
            this.cbADChn.TabIndex = 0;
            this.cbADChn.Text = "(选择)";
            // 
            // btn_GetMCUTime
            // 
            this.btn_GetMCUTime.Location = new System.Drawing.Point(150, 67);
            this.btn_GetMCUTime.Name = "btn_GetMCUTime";
            this.btn_GetMCUTime.Size = new System.Drawing.Size(75, 23);
            this.btn_GetMCUTime.TabIndex = 38;
            this.btn_GetMCUTime.Text = "获取时间";
            this.btn_GetMCUTime.UseVisualStyleBackColor = true;
            this.btn_GetMCUTime.Click += new System.EventHandler(this.btn_GetMCUTime_Click);
            // 
            // gB2
            // 
            this.gB2.Controls.Add(this.btn_GetMCUTime);
            this.gB2.Controls.Add(this.btn_MCU);
            this.gB2.Controls.Add(this.tb_NowTime);
            this.gB2.Controls.Add(this.tb_MCUTime);
            this.gB2.Controls.Add(this.Lbtime2);
            this.gB2.Controls.Add(this.Lbtime1);
            this.gB2.Location = new System.Drawing.Point(308, 272);
            this.gB2.Name = "gB2";
            this.gB2.Size = new System.Drawing.Size(258, 109);
            this.gB2.TabIndex = 39;
            this.gB2.TabStop = false;
            this.gB2.Text = "RTC功能测试";
            // 
            // btn_MCU
            // 
            this.btn_MCU.Location = new System.Drawing.Point(59, 67);
            this.btn_MCU.Name = "btn_MCU";
            this.btn_MCU.Size = new System.Drawing.Size(67, 22);
            this.btn_MCU.TabIndex = 4;
            this.btn_MCU.Text = "时间对表";
            this.btn_MCU.UseVisualStyleBackColor = true;
            this.btn_MCU.Click += new System.EventHandler(this.btn_MCU_Click);
            // 
            // tb_NowTime
            // 
            this.tb_NowTime.Location = new System.Drawing.Point(93, 14);
            this.tb_NowTime.Name = "tb_NowTime";
            this.tb_NowTime.Size = new System.Drawing.Size(132, 21);
            this.tb_NowTime.TabIndex = 37;
            // 
            // tb_MCUTime
            // 
            this.tb_MCUTime.Location = new System.Drawing.Point(93, 39);
            this.tb_MCUTime.Name = "tb_MCUTime";
            this.tb_MCUTime.Size = new System.Drawing.Size(132, 21);
            this.tb_MCUTime.TabIndex = 36;
            // 
            // Lbtime2
            // 
            this.Lbtime2.AutoSize = true;
            this.Lbtime2.Location = new System.Drawing.Point(14, 42);
            this.Lbtime2.Name = "Lbtime2";
            this.Lbtime2.Size = new System.Drawing.Size(83, 12);
            this.Lbtime2.TabIndex = 1;
            this.Lbtime2.Text = "MCU反馈时间：";
            // 
            // Lbtime1
            // 
            this.Lbtime1.AutoSize = true;
            this.Lbtime1.Location = new System.Drawing.Point(14, 17);
            this.Lbtime1.Name = "Lbtime1";
            this.Lbtime1.Size = new System.Drawing.Size(83, 12);
            this.Lbtime1.TabIndex = 0;
            this.Lbtime1.Text = "     PC时间：";
            // 
            // btnFLASHRead
            // 
            this.btnFLASHRead.Location = new System.Drawing.Point(47, 270);
            this.btnFLASHRead.Name = "btnFLASHRead";
            this.btnFLASHRead.Size = new System.Drawing.Size(75, 23);
            this.btnFLASHRead.TabIndex = 5;
            this.btnFLASHRead.Text = "读FLASH";
            this.btnFLASHRead.UseVisualStyleBackColor = true;
            this.btnFLASHRead.Click += new System.EventHandler(this.btnFLASHRead_Click);
            // 
            // btnFLASHWrite
            // 
            this.btnFLASHWrite.Location = new System.Drawing.Point(47, 115);
            this.btnFLASHWrite.Name = "btnFLASHWrite";
            this.btnFLASHWrite.Size = new System.Drawing.Size(75, 23);
            this.btnFLASHWrite.TabIndex = 3;
            this.btnFLASHWrite.Text = "写FLASH";
            this.btnFLASHWrite.UseVisualStyleBackColor = true;
            this.btnFLASHWrite.Click += new System.EventHandler(this.btn_write_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.lblFLASHShow);
            this.groupBox1.Controls.Add(this.btnFLASHClrShw);
            this.groupBox1.Controls.Add(this.btnFLASHClrInp);
            this.groupBox1.Controls.Add(this.TbFLASHShow);
            this.groupBox1.Controls.Add(this.TbFLASHSend);
            this.groupBox1.Controls.Add(this.lblFLASHInput);
            this.groupBox1.Controls.Add(this.btnFLASHRead);
            this.groupBox1.Controls.Add(this.btnFLASHWrite);
            this.groupBox1.Location = new System.Drawing.Point(587, 58);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(271, 303);
            this.groupBox1.TabIndex = 40;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "FLASH功能测试";
            // 
            // lblFLASHShow
            // 
            this.lblFLASHShow.AutoSize = true;
            this.lblFLASHShow.Location = new System.Drawing.Point(20, 184);
            this.lblFLASHShow.Name = "lblFLASHShow";
            this.lblFLASHShow.Size = new System.Drawing.Size(53, 12);
            this.lblFLASHShow.TabIndex = 20;
            this.lblFLASHShow.Text = "数据显示";
            // 
            // btnFLASHClrShw
            // 
            this.btnFLASHClrShw.Location = new System.Drawing.Point(155, 270);
            this.btnFLASHClrShw.Name = "btnFLASHClrShw";
            this.btnFLASHClrShw.Size = new System.Drawing.Size(73, 23);
            this.btnFLASHClrShw.TabIndex = 19;
            this.btnFLASHClrShw.Text = "清空显示框";
            this.btnFLASHClrShw.UseVisualStyleBackColor = true;
            this.btnFLASHClrShw.Click += new System.EventHandler(this.btnFLASHClrShw_Click);
            // 
            // btnFLASHClrInp
            // 
            this.btnFLASHClrInp.Location = new System.Drawing.Point(155, 115);
            this.btnFLASHClrInp.Name = "btnFLASHClrInp";
            this.btnFLASHClrInp.Size = new System.Drawing.Size(73, 23);
            this.btnFLASHClrInp.TabIndex = 18;
            this.btnFLASHClrInp.Text = "清空输入框";
            this.btnFLASHClrInp.UseVisualStyleBackColor = true;
            this.btnFLASHClrInp.Click += new System.EventHandler(this.btnFLASHClrInp_Click);
            // 
            // TbFLASHShow
            // 
            this.TbFLASHShow.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.TbFLASHShow.Location = new System.Drawing.Point(22, 199);
            this.TbFLASHShow.Multiline = true;
            this.TbFLASHShow.Name = "TbFLASHShow";
            this.TbFLASHShow.ReadOnly = true;
            this.TbFLASHShow.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.TbFLASHShow.Size = new System.Drawing.Size(227, 50);
            this.TbFLASHShow.TabIndex = 17;
            // 
            // TbFLASHSend
            // 
            this.TbFLASHSend.Location = new System.Drawing.Point(22, 52);
            this.TbFLASHSend.Multiline = true;
            this.TbFLASHSend.Name = "TbFLASHSend";
            this.TbFLASHSend.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.TbFLASHSend.Size = new System.Drawing.Size(227, 47);
            this.TbFLASHSend.TabIndex = 9;
            this.TbFLASHSend.TextChanged += new System.EventHandler(this.TbFLASHSend_TextChanged);
            this.TbFLASHSend.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.TbFLASHSend_KeyPress);
            // 
            // lblFLASHInput
            // 
            this.lblFLASHInput.AutoSize = true;
            this.lblFLASHInput.Location = new System.Drawing.Point(20, 37);
            this.lblFLASHInput.Name = "lblFLASHInput";
            this.lblFLASHInput.Size = new System.Drawing.Size(161, 12);
            this.lblFLASHInput.TabIndex = 8;
            this.lblFLASHInput.Text = "数据输入(默认采用十六进制)";
            // 
            // t_System
            // 
            this.t_System.Enabled = true;
            this.t_System.Interval = 1000;
            this.t_System.Tick += new System.EventHandler(this.t_System_Tick);
            // 
            // skinEngine1
            // 
            this.skinEngine1.SerialNumber = "";
            this.skinEngine1.SkinFile = null;
            // 
            // FormPC
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(870, 410);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.gB2);
            this.Controls.Add(this.gbAD);
            this.Controls.Add(this.gB1);
            this.Controls.Add(this.ss_Statue);
            this.Controls.Add(this.SerialPortSend);
            this.Controls.Add(this.tabControl1);
            this.Name = "FormPC";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "K60主控器硬件功能测试";
            this.Load += new System.EventHandler(this.FormPC_Load);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.SerialPortSend.ResumeLayout(false);
            this.SerialPortSend.PerformLayout();
            this.ss_Statue.ResumeLayout(false);
            this.ss_Statue.PerformLayout();
            this.gB1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pB4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pB1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pB2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pB3)).EndInit();
            this.gbAD.ResumeLayout(false);
            this.gbAD.PerformLayout();
            this.gB2.ResumeLayout(false);
            this.gB2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.Label Baud;
        private System.Windows.Forms.Label LbPortName;
        private System.Windows.Forms.ComboBox CbSCIComNum;
        private System.Windows.Forms.ComboBox CbSCIBaud;
        private System.Windows.Forms.Button BtnSCISwitch;
        private System.Windows.Forms.GroupBox SerialPortSend;
        private System.Windows.Forms.Label lbType;
        private System.Windows.Forms.Label lblUARTInput;
        private System.Windows.Forms.TextBox TbSCISend;
        private System.Windows.Forms.Button BtnSCIClearRec;
        private System.Windows.Forms.TextBox TbShowHex;
        private System.Windows.Forms.Label lbHex;
        private System.Windows.Forms.StatusStrip ss_Statue;
        private System.Windows.Forms.ToolStripStatusLabel tssl_statue;
        private System.Windows.Forms.ToolStripStatusLabel tss_MCUTime;
        private System.IO.Ports.SerialPort sp_SPort;
        private System.Windows.Forms.GroupBox gB1;
        private System.Windows.Forms.PictureBox pB1;
        private System.Windows.Forms.PictureBox pB2;
        private System.Windows.Forms.PictureBox pB3;
        private System.Windows.Forms.GroupBox gbAD;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox cbADMdl;
        private System.Windows.Forms.TextBox tbADValue;
        private System.Windows.Forms.Label lblADValue;
        private System.Windows.Forms.Label lblNum;
        private System.Windows.Forms.Label lblAD;
        private System.Windows.Forms.ComboBox cbADChn;
        private System.Windows.Forms.Button btn_GetMCUTime;
        private System.Windows.Forms.GroupBox gB2;
        private System.Windows.Forms.Button btn_MCU;
        private System.Windows.Forms.TextBox tb_NowTime;
        private System.Windows.Forms.TextBox tb_MCUTime;
        private System.Windows.Forms.Label Lbtime2;
        private System.Windows.Forms.Label Lbtime1;
        private System.Windows.Forms.Button btnFLASHRead;
        private System.Windows.Forms.Button btnFLASHWrite;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.PictureBox pB4;
        private System.Windows.Forms.Button btnLED4switch;
        private System.Windows.Forms.Button btnLED3switch;
        private System.Windows.Forms.Button btnLED2switch;
        private System.Windows.Forms.Button btnLED1switch;
        private System.Windows.Forms.Button btnADCSamp;
        private System.Windows.Forms.Button btnADCInit;
        private System.Windows.Forms.Timer t_System;
        private System.Windows.Forms.Label lblFLASHInput;
        private System.Windows.Forms.Label lblFLASHShow;
        private System.Windows.Forms.Button btnFLASHClrShw;
        private System.Windows.Forms.Button btnFLASHClrInp;
        private System.Windows.Forms.TextBox TbFLASHShow;
        private System.Windows.Forms.TextBox TbFLASHSend;
        private Sunisoft.IrisSkin.SkinEngine skinEngine1;
    }
}

